# New ports collection makefile for:	knapster
# Date created:				06 January 2000
# Whom:					Chris D. Faulhaber <jedgar@FreeBSD.org>
#
# $FreeBSD: ports/audio/knapster/Makefile,v 1.20 2001/04/03 08:13:55 will Exp $
#

PORTNAME=	knapster
PORTVERSION=	0.13
PORTREVISION=	1
CATEGORIES=	audio kde
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	${PORTNAME}

MAINTAINER=	jedgar@FreeBSD.org

USE_KDEBASE_VER=1
USE_AUTOCONF=	yes
USE_GMAKE=	yes

.include <bsd.port.mk>
